QuikrBox admin - Bug #5864

Manage User > Check issues below.
02/15/2023 06:13 PM - Shubham J

Status: Closed Start date: 02/15/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Delete the user > should ask permission from the to delete " Are you sure you want to delete? "

2.

History

#1 - 02/16/2023 11:03 AM - priyanka Sharma

- Assignee set to Narendra Singh

#2 - 02/16/2023 05:15 PM - Narendra Singh

- Status changed from New to Resolved

#3 - 02/23/2023 12:40 PM - Mohd Irfan
- File clipboard-202302231240-5jnsu.png added

- Status changed from Resolved to Closed

Fixed

clipboard-202302231240-5jnsu.png

Files

clipboard-202302231240-5jnsu.png 94.3 KB
